Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ByteOrder..::.LITTLE_ENDIAN Field
ByteOrder Class See Also Send Feedback

Little endian byte order

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public static ByteOrder LITTLE_ENDIAN

Visual Basic (Declaration)
    Public Shared LITTLE_ENDIAN As ByteOrder

Visual C++
    public:
    static ByteOrder^ LITTLE_ENDIAN

# See Also

ByteOrder Class
BerkeleyDB Namespace